Subject: Re: [netmod] YANG Model Versioning Design Team

From: Balazs Lengyel <[email-masked]>
Date: Mon, 14 May 2018 16:03:11 +0200

Hello,

As one of the authors I am most interested in joining this work.

regards Balazs

On 4/20/2018 5:14 PM, Lou Berger wrote:
> Hi,
>
> As discussed at the NETMOD WG session in IETF 101, London, we would like
> to set up a design team for YANG versioning.
>
> The proposed charter for the design team is as follows:
>
> The YANG Model Versioning Design Team is chartered to propose a revised
> approach to supporting YANG module updates.  The existing approach is
> described in [1], and related issues have been discussed at IETF 100
> [2], IETF 101 [3] and in [4].  The Design Team will document the current
> problem, related requirements and objections, and lead the WG related
> discussion to ensure consensus.  The result of this effort is expected
> to be an individual draft which may be adopted by the WG per normal
> process. The goal of the design team is to have this draft published
> prior to IETF 102.
>
> The Design Team is also expected to explore the possible solution space
> and propose a single solution to the WG in the form of an individual
> document.  The goal of the design team is to have an initial version of
> this draft available prior to IETF 103, and to help with the effort of
> achieving WG adoption of the draft.  The Design Team is expected to
> close once there is WG draft providing a revised solution to supporting
> YANG module updates.
>
> We have asked Rob Wilton to lead the DT and would like to ask that those
> who are interested in joining the design team please contact the chairs
> and Rob Wilton. Note if you have already sent mail to the chairs
> regarding volunteering, there is no need to send an additional e-mail.
> If you volunteer and are not asked to join, please know that you will
> have ample opportunity to provide input as any documents produced by the
> DT will follow normal WG process, starting with a normal WG adoption call.
>
> Thank you,
> NETMOD WG Chairs
>
> [1] https://tools.ietf.org/html/rfc7950#section-11
> [2] https://datatracker.ietf.org/meeting/100/session/netmod
> [3] https://datatracker.ietf.org/meeting/101/session/netmod
> [4] https://tools.ietf.org/html/draft-clacla-netmod-yang-model-update
>
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod
>

-- 
Balazs Lengyel                       Ericsson Hungary Ltd.
Senior Specialist
Mobile: +36-70-330-7909              email: [email-masked]

---

From: Robert Wilton <[email-masked]>
Date: Mon, 14 May 2018 16:26:48 +0100

Hi Balazs,

Sorry, but we have been a bit slow getting this going with various 
holidays and folks being away.

The design team alias is now active, and you are included.

Thanks,
Rob